<antlr.CommonAST text="PROG" type="34">
<antlr.CommonAST text="loop" type="44">
<antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="1" type="9"/><antlr.CommonAST text="23" type="9"/><antlr.CommonAST text="k" type="8"/></antlr.CommonAST>
<antlr.CommonAST text="BLOCK_STMT" type="36">
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="makesquare" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="12" type="9"/><antlr.CommonAST text="black" type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s2" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="makesquare" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="12" type="9"/><antlr.CommonAST text="lightblue" type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="a" type="8"/><antlr.CommonAST text="*" type="17">
<antlr.CommonAST text="k" type="8"/><antlr.CommonAST text=".3" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="cos" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="a" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sin" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="a" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="*" type="17">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="80" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="+" type="18">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="245" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="*" type="17">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="80" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="+" type="18">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="175" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="setx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="s" type="8"/><antlr.CommonAST text="cx" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sety" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="s" type="8"/><antlr.CommonAST text="sy" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="+" type="18">
<antlr.CommonAST text="cx" type="8"/><antlr.CommonAST text="2" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="-" type="19">
<antlr.CommonAST text="sy" type="8"/><antlr.CommonAST text="2" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s2" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="setx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="s2" type="8"/><antlr.CommonAST text="cx" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="s2" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sety" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="s2" type="8"/><antlr.CommonAST text="sy" type="8"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>

